Puppet Class: service::monitoring

Defined in:
modules/service/manifests/monitoring.pp

Overview



6
7
8
9
10
11
12
13
# File 'modules/service/manifests/monitoring.pp', line 6

class service::monitoring {
    # On stretch+, we use a newer version of service-checker that is python3-only
    if os_version('debian >= stretch') {
        require_package('python3-service-checker')
    } else {
        require_package('python-yaml', 'python-urllib3', 'python-service-checker')
    }
}